[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Yum (and other) problems after FC6 -> FC7 upgrade.



Folks,

I recently upgraded from FC6 to FC7 and a number of things (e.g.,
gparted, yum, etc) no longer work:

Gparted results in a "waiting" cursor but never starts.

Yum gives the following:

There was a problem importing one of the Python modules
required to run yum. The error leading to this problem was:

   No module named rpm

Please install a package which provides this module, or
verify that the module is installed correctly.

It's possible that the above module doesn't match the
current version of Python, which is:
2.5 (r25:51908, Apr 10 2007, 10:27:40) 
[GCC 4.1.2 20070403 (Red Hat 4.1.2-8)]

If you cannot solve this problem yourself, please go to 
the yum faq at:
  http://wiki.linux.duke.edu/YumFaq

I tried the YumFaq and other things, but I still can't figure out what
the problem is. All advice is appreciated.

Thanks . . .

Bob St. John


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]